DISPDATA_GET_WINDOW_INDEX(3)

EXPERIMENTAL_FUNC
dispdata_get_window_index - Get the index for a window.

SYNOPSIS
#include <karma_dispdata.h>

unsigned int dispdata_get_window_index

(KDisplayDataWindow window)

DESCRIPTION
Get the index for a window.

window
    The KDisplayDataWindow object.

RETURN VALUE
The index of the window.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/